<ion-content padding class="background" [fullscreen]="true">
  <div class="log">
    <ion-card>
      <ion-card-header>
        <ion-card-title class="title"><b>e-balita</b></ion-card-title>
      </ion-card-header>
    
      <ion-card-content>
        <ion-item>
          <ion-input type="email" [(ngModel)]="form.email" placeholder="Enter Email"></ion-input>
        </ion-item>
        <ion-item>
          <ion-input type="password" [(ngModel)]="form.password" placeholder="Enter Password"></ion-input>
        </ion-item>
        <ion-button color="dark" fill="clear" size="full" href="https://web.facebook.com/login/identify/?ctx=recover&ars=facebook_login&from_login_screen=0">Forgot email/password</ion-button>
        <ion-button (click)="print()" size="full" (click)="gotomain()">Login</ion-button>
        <ion-button size="full" fill="clear" (click)="gotoregister()">Register</ion-button>
      </ion-card-content>
    </ion-card>
  </div>

  <footer>
    <ion-button class="dev" color="dark" fill="clear" size="full" href="https://web.facebook.com/lheoviecastillo13">www.developers.com</ion-button>
  </footer>

</ion-content>